@charset "utf-8";

/*---電腦版---*/
body {
	color: #313131;
	font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif, 微軟正黑體, 蘋果儷中黑, 儷黑 Pro, 新細明體;
	font-size: 13px !important;
	line-height: 18px;	
}
a {
	color: #36c;
	outline:none;
	text-decoration: none;
}
a:hover {
	color: #313131;
	text-decoration: none;
}

header{
	margin:0 auto;
	width:950px;
	height:135px;
	display:block;	
}

#header_web{
	margin:0 auto;
	width:950px;
	height:135px;
	display:block;		
}

#header_mobile{
	display:none;
}

article{
	width:950px;
	margin:0 auto;
	display:block;	
}

/*主視覺*/
#kv01{
	width: 950px;
	margin:0 auto;
	display:block;	
}

#kv02{
	width: 950px;
	margin:0 auto;
	display:none;	
}

footer{
	clear:both;	
    margin: 0 auto;
    width: 950px;
	height: 180px;	
	background: url(../images/bottom.jpg) no-repeat center bottom;	
}

#footer01{
	width:950px;
	height:150px;
	margin: 0 auto;	
}

#footer02{
	width:950px;
	display:none;
}

/*大背景*/
#wrapper {
    margin: 0 auto;
    width: 100%;
	height: auto;	
	background: url(../images/bg_index.jpg) no-repeat scroll center top ;	
	background-color:#e1e2e6;
	padding-bottom:10px;
}

.main{
	width:950px;
	margin: 0 auto ;
	height:auto; 
	display:block;
	/*  background-image:url(../images/prod_bg.jpg); 
	background-repeat:no-repeat; */
	margin-bottom:30px;
	margin-bottom:40px\9;
}

/*活動頁產生器*/
.ProductList {
	width: 950px;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-left:11px;
	position:relative;
	z-index:999;	
}

.ProductList li.item {
	float: left;
	margin-top: 5px;
	padding-right:5px;
	/*padding: 15px 0.5% 0;*/
	text-align: center;
	width: 24%;
	min-height: 305px;
	z-index:9999;
}

/*.ProductList li.item:nth-child(-n+4) { border: none; margin-top:80px;}*/

/*商品背景*/
.ProductList li.item a { display: block; background-color:#FFF; padding:5px 0px; border: 1px solid #E4E4E4;}
.ProductList li.item a:hover { background-color:#FFF; border: 1px solid #E4E4E4; 	box-shadow: 0 0 2px #CBCBCB;}
.ProductList li.item a:hover img{opacity: 0.9;}
.ProductList li.item_0 { }
.ProductList li.item_2 { }
.ProductList li:odd {
}
.ProductList li:even {
}

.item .ProductImg { padding-top: 5px; }
.item .ProductImg img {
	height: auto;
	width: 95%;
	margin: 0 auto;
}
/*商品小標*/
.item .ProductDesc {
	color: #F00;
	height: 20px;
	/*padding-top: 5px;*/
	overflow: hidden;
}
.item .ProductName {
	color: #000;
	height: 38px;
	overflow: hidden;
	margin:3px 0px;
	padding:0 5px;
}
.item .ProducPrice, .item .Event_Condition {
	color: #555;
	font-family:"Century Gothic";
	margin-top:5px;
	margin-top:8px \9;
	height:25px;
}
.item .ProducPrice i {
	font-style: normal;
	margin: 0 3px;
}
.item .ProducPrice i em {
	font-style: normal;
	text-decoration: line-through;
	line-height:35px;
	line-height: normal \9;;
}
.item .ProducPrice i em span {
	font-weight:100;
	color: #555;
	font-size: 13px;
	line-height: 1.2;
	margin: 0 10px 0 0;
}


/*價格顏色*/

.item .ProducPrice span, .item .Event_Condition i span {
	color:#e60012;
	margin: 0 5px 0 5px;
	vertical-align: text-bottom;
	vertical-align:baseline \9;
	font-size:30px;
	line-height:24px;
	font-weight:100;
}



.item .ProducPrice b, .item .Event_Condition b {
	background: url(../images/icon_buy.png) left bottom no-repeat;
	display: inline-block;
	vertical-align: text-bottom;
	width: 32px;
	height: 18px;
}

.item .Event_Condition {}
.item .Event_Condition i {
	font-style: normal;
	margin: 0 3px;
	line-height: 22px;
}
.item .Event_Condition i span { }
.item .Event_Condition b {}

#ProductList{ display:none;}
.pro_temp {}


img.map, map area{
    outline: none;
}

/*行動版title*/
.title01{
	display:none;
}

/*宮格背景*/
.prod_bg00{
	width:950px;
	height:430px;
	background-image:url(../images/prod_bg00.jpg); 
	background-repeat:no-repeat;
	position:absolute;
}

.prod_bg01{
	width:950px;
	height:430px;
	background-image:url(../images/prod_bg01.png); 
	background-repeat:no-repeat;
	position:absolute;	
	
}

.prod_bg02{
	width:950px;
	height:430px;
	background-image:url(../images/prod_bg02.png); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:430px;		
}

.prod_bg03{
	width:950px;
	height:430px;
	background-image:url(../images/prod_bg03.png); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:860px;
}

.prod_bg04{
	width:950px;
	height:430px;
	background-image:url(../images/prod_bg04.png); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:1290px;
}


.prod_bg05{
	width:950px;
	height:430px;
	background-image:url(../images/prod_bg05.png); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:1720px;
}


.prod_bg06{
	width:950px;
	height:430px;
	background-image:url(../images/prod_bg06.png); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:2150px;
}


/*主打商品前四個，在電腦版時會隱藏
.ProductList li.item_0,
.ProductList li.item_1,
.ProductList li.item_2,
.ProductList li.item_3{ 
	margin-top:40px;
	display:none;
}
*/

/*主打商品前四個*/

.ProductList li.item_0,
.ProductList li.item_1,
.ProductList li.item_2,
.ProductList li.item_3{ 
	margin-top:80px;
	display:block;
}

/*

.ProductList li.item_4,
.ProductList li.item_5,
.ProductList li.item_6,
.ProductList li.item_7{ 
	margin-top:100px;
	display:block;
}


.ProductList li.item_8,
.ProductList li.item_9,
.ProductList li.item_10,
.ProductList li.item_11{ 
	margin-top:110px;
	display:block;
}

.ProductList li.item_12,
.ProductList li.item_13,
.ProductList li.item_14,
.ProductList li.item_15{ 
	margin-top:100px;
	display:block;
}

.ProductList li.item_16,
.ProductList li.item_17,
.ProductList li.item_18,
.ProductList li.item_19{ 
	margin-top:110px;
	display:block;
}

.ProductList li.item_20,
.ProductList li.item_21,
.ProductList li.item_22,
.ProductList li.item_23{ 
	margin-top:110px;
	display:block;
}
/*
.ProductList li.item_6 .ProductImg{
	height:189px\9\0;
	height:187px\0;	
}
*/

#banner{
	display:block;
	margin:0 auto;
	width:950px;
}

#banner_bottom{
	display:block;
	margin:0 auto;
	width:100%;
}


#bottom{
	clear:both;	
    margin: 0 auto;
    width: 950px;
	height: 300px;	
	background: url(../images/bottom.jpg) no-repeat scroll center top ;	
	background-color:#cfe6c6;
	
}

